﻿@page
@model Orgatron.Pages.Jeux.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Jeu</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.Nom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.Regles)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.Regles)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.NbEquipesMin)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.NbEquipesMin)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.NbEquipesMax)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.NbEquipesMax)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.NbParticipantsParEquipesMin)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.NbParticipantsParEquipesMin)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.NbParticipantsParEquipesMax)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.NbParticipantsParEquipesMax)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Jeu.EstActif)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Jeu.EstActif)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="Jeu.Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
